
eTB Manager Vietnam - Support #6

Case notification - Include new values in patient type

06/25/2012 11:53 PM - Ricardo Memoria

Status: Closed Start date: 06/25/2012

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Pilot Spent time: 6.00 hours

Component: Case Management   

Description

Include the following options in patient type:

Mới

Chuyển đến

Tái phát phác đồ I

Tái phát phác đồ II

Thất bại phác đồ I - KS 2

Thất bại phác đồ I - KS 3

Thất bại phác đồ II - KS 2

Thất bại phác đồ II - KS 3

Chưa âm hóa PĐ II sau 3 tháng

Chưa âm hóa PĐ I

Điều trị sau bỏ trị PĐ I

Điều trị sau bỏ trị PĐ II

Sau điều trị tư

BN Lao/HIV AFB ( +)

BN Lao/HIV AFB ( - )

BN tiếp xúc với BN MDR AFB ( +)

BN tiếp xúc với BN MDR AFB ( - )

Người nghi lao tiếp xúc với BN MDR

Người nghi lao có tiền sử điều trị > 1 tháng

Nghi ngờ lao ở người HIV (+)

Nghi ngờ lao ở trẻ em

Nghi ngờ lao ngoài phổi AFB âm

BN Lao dương tính khác

Khác

 

But it must be translated to English before implemented, because it'll be included in the source code.

History

#1 - 06/26/2012 01:29 AM - Ricardo Memoria

- Tracker changed from Bug to Support

#2 - 07/11/2012 12:45 PM - Ricardo Memoria

- Status changed from New to Closed

- % Done changed from 0 to 100
